
/* ============================ */
/* =   @ Default Type Faces   = */
/* ============================ */

	/* Primary Font Style */
	body, .font1, .font-primary, .commentlist, input{
		font-family: 'Open Sans', sans-serif;
	}

	/* Header Font Style */
	h1, h2, h3, h4, h5, h6, .site-title{
		font-family: 'Montserrat Alternates', sans-serif;
	}

/* ======================= */
/* =   @ Custom Styles   = */
/* ======================= */


#site {
	width: 920px;
	min-width: 920px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 70px;
}

#page {
	background-color: #0B0C0E;
    background-image: url("images/page-background-12.png");
    background-repeat: no-repeat;
    border: 3px solid #1A2B37;
    border-radius: 25px 25px 25px 25px;
}

#site .content, .wcontent, #primary-nav ul.main-nav.nosearch {
    width: 880px;
}

.one-sidebar-left #pagelines_content #sidebar-wrap, .one-sidebar-left #buddypress-page #sidebar-wrap {
    width: 270px;
}

.one-sidebar-left #pagelines_content #sidebar1, .one-sidebar-left #buddypress-page #sidebar1 {
    width: 270px;
}

.one-sidebar-left #pagelines_content #column-wrap, .one-sidebar-left #buddypress-page #container {
    width: 600px;
}

.one-sidebar-left #pagelines_content #column-main, .one-sidebar-left .wmain, .one-sidebar-left #buddypress-page #container {
    width: 600px;
}

#list_sidebar_primary > li {
	background-color: #372816;
    border: 2px solid #000000;
    border-radius: 15px 15px 15px 15px;
}


/*.one-sidebar-left #column-main .mcolumn-pad, .one-sidebar-left #container #content, .two-sidebar-left #column-main .mcolumn-pad, .two-sidebar-left #container #content {
    padding: 2em 15px 0 30px;
	margin-bottom: 50px;
	background-color: #FFDC8F;
	border: 2px solid #372816;
    border-radius: 15px 15px 15px 15px;
}*/

.home-pad {
	/*padding: 0px !important;*/
	padding-left: 0px !important;
	padding-top: 10px !important;
}

.post-pad {
	padding: 2em 15px 0 30px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 50px;
	background-color: #FFFFFF;
	border: 2px solid #372816;
    border-radius: 15px 15px 15px 15px;
}

.home-pad .post {
	padding: 2em 15px 0 30px;
	margin-bottom: 50px;
	background-color: #FFFFFF;
	border: 2px solid #372816;
    border-radius: 15px 15px 15px 15px;
}